PG_LO_EXPORT()

NAME
pg_lo_export - export a large object to a file

SYNOPSIS

pg_lo_export conn loid filename

DESCRIPTION

pg_lo_export writes the specified large object into a file.

ARGUMENTS

conn
    The handle of a connection to the database in which the large object exists.

loid
    The OID of the large object.

filename
    Specifies the file into which the data is to be exported.

RETURN VALUE

None

NOTES

pg_lo_export must be called within a BEGIN/COMMIT transaction block.